System requirements

Hardware

The following is the minimum level of hardware that HandBrake supports. While it may be technically possible to run HandBrake on hardware older than this, it is neither recommended nor supported.

Linux

Mac

Windows

HandBrake’s QuickSync and OpenCL features are only supported on Windows.

Software

Linux

Ubuntu (Official PPA)

Several major versions are supported, see Where to get HandBrake for PPA details.

Other Linux

For any other distribution, you must compile from source.

Mac

Windows